/*** ESSENTIAL STYLES ***/

#dropdownmenu{
	background:#57789b;
	height:34px;
	border-bottom:1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	z-index:999;
	padding-top:0px;
}

/*this is the style for dropdown menu list */

.dropdownmenu, .dropdownmenu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:		999;
	border:0;
	height: 100%;
	display:block;	
	font-size:13px;
	font-weight:bold;
	color:#535353;
	text-decoration:none;
}

.dropdownmenu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.dropdownmenu li {
	float:			left;
	position:		relative;
}

.dropdownmenu ul li{
	background-color:#f6fdff;
	border-right: #98aabe solid 1px;
	border-left: #98aabe solid 1px;
	border-bottom: #98aabe solid 1px;
	margin-top:0;
	padding-top:0;
	width:15em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	height:auto;
	z-index:100;
}
 
div#dropdownmenu > ul > li > a{text-align: center; color:#fff; font-weight:bold; font-size:12px; line-height:12px; display:block;} /* this is the style for nav*/
div#dropdownmenu > ul > li > a:hover{color:#bbe6fd; text-decoration:none; border-bottom:0px;}
div#dropdownmenu > ul > li > a:focus, div#dropdownmenu > ul > li > a:active{color:#D0EEFE;}
div#dropdownmenu > ul > li > a:visited{text-decoration:none;}

div#dropdownmenu > ul > li > ul > li > a {font-weight:normal; border-bottom:0px; text-align:left; padding:5px 4px 5px 15px;} /* this is the style for dropdown menu*/

div#dropdownmenu ul .dropdownrootitem10li ul li {left: -95px !important;} /*last menu contact dropdown shorter width */

div#dropdownmenu > ul > li > ul > li > a:focus {color:#535353;}
div#dropdownmenu > ul > li > ul > li > a:hover {
	background-image:url(../_gfx/nav/arrow_right.gif);
	background-position: left;
	background-repeat:no-repeat;
	color:#32659f;
	background-color:#e4effb;}

.dropdownmenu a {
	display:		block;
	position:		relative;
}

.dropdownmenu li a:hover, .dropdownmenu li a:focus, .dropdownmenu li a:active  {
	visibility: inherit; /* fixes IE7 'sticky bug' */
	color:#D0EEFE;
	text-decoration:none;
	border-bottom:none;}

.dropdownmenu li a:visited {text-decoration:none;}

.dropdownmenu li:hover ul,
.dropdownmenu li.sfHover ul {
	left:			0;
	top:			34px; /* match top ul list item height */
	z-index:		999;
}
ul.dropdownmenu li:hover li ul,
ul.dropdownmenu li.sfHover li ul {
	top:			-999em;
}
ul.dropdownmenu li li:hover ul,
ul.dropdownmenu li li.sfHover ul {
	font-weight:normal;
	left:			10em; /* match ul width */
	top:			0;
}
ul.dropdownmenu li li:hover li ul,
ul.dropdownmenu li li.sfHover li ul {
	top:			-999em;
}
ul.dropdownmenu li li li:hover ul,
ul.dropdownmenu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

a:hover.dropdownitemlevel1, a:hover.dropdownitemhaschildlevel1, a:hover.dropdownitemlevel2,
a:focus.dropdownitemlevel1, a:focus.dropdownitemhaschildlevel1, a:focus.dropdownitemlevel2 {
	background: url(../_gfx/nav/arrow_right.gif)left no-repeat;
	background-color: #D6F2EB;
	color:#1875B6;}

/*#dropdownmenu a.dropdownitemlevel1, #dropdownmenu a.dropdownitemhaschildlevel1, #dropdownmenu a.dropdownitemlevel2{
	padding:5px 4px 0px 15px; text-align: left !important;
}*/

a.dropdownitemhaschildlevel1
{
	background-image:url(../_gfx/nav/arrow_right.gif);
	background-position:center right;
	background-repeat:no-repeat;
}
